.mainContainer {
    margin: 0 100px;
    min-height: 80vh;
    height: 80vh;
}

.contentContainer {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    height: 100%;
}
